/*==================== GOOGLE FONTS ====================*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;900&display=swap');
@import url('http://fonts.cdnfonts.com/css/clash-display');
@import url('https://fonts.googleapis.com/css2?family=Orelega+One&display=swap');
/*==================== VARIABLES CSS ====================*/
:root {
    --header-height: 3rem;

    /*========== Colors ==========*/
    /* Change favorite color */
    --hue-color: 230; /*Purple 250 - Green 142 - Blue 230 - Pink 340*/

    /* HSL color mode */
    /* --first-color: hsl(var(--hue-color), 20%, 61%);
    --first-color-second: hsl(var(--hue-color), 69%, 61%);
    --first-color-alt: hsl(var(--hue-color), 57%, 53%);
    --first-color-lighter: hsl(var(--hue-color), 92%, 85%);
    --title-color: hsl(var(--hue-color), 37%, 29%);
    --text-color: hsl(var(--hue-color), 8%, 45%);
    --text-color-light: hsl(var(--hue-color), 8%, 65%);
    --input-color: hsl(var(--hue-color), 70%, 96%);
    --body-color: hsl(var(--hue-color), 60%, 99%);
    --container-color: #FFF; */

    --first-color: #3c5ca6;
    --first-color-second: #F76464;
    --first-color-alt: #ffc300;
    --first-color-lighter: #f59a45;
    --title-color: #1e137c;
    --text-color: #6377b1;
    --text-color-light: #eca200;
    --input-color: #f1effa;
    --body-color: hsl(var(--hue-color), 60%, 99%);
    --container-color: #FFF;
    --scroll-bar-color: #a7b5e0;
    --scroll-thumb-color: #3c5ca6;
    --footer-bg: #2d325a;
    --button-color: #fff;

    /*========== Font and typography ==========*/
    --body-font: 'Poppins', sans-serif;
    --header-font: 'Clash Display', 'Poppins',sans-serif;

    /* .5rem = 8px, 1rem = 16px, 1.5rem = 24px ... */
    --big-font-size: 2.25rem;
    --h1-font-size: 2rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.25rem;
    --normal-font-size: .938rem;
    --small-font-size: .813rem;
    --smaller-font-size: .75rem;

    /*========== Font weight ==========*/
    --font-medium: 500;
    --font-semi-bold: 600;

    /*========== Margenes Bottom ==========*/
    /* .25rem = 4px, .5rem = 8px, .75rem = 12px ... */
    --mb-0-25: .25rem;
    --mb-0-5: .5rem;
    --mb-0-75: .75rem;
    --mb-1: 1rem;
    --mb-1-5: 1.5rem;
    --mb-2: 2rem;
    --mb-2-5: 2.5rem;
    --mb-3: 3rem;

    /*========== z index ==========*/
    --z-tooltip: 10;
    --z-fixed: 100;
    --z-modal: 1000;
}

/* Font size for large devices */
@media screen and (min-width: 968px) {
    :root {
        --big-font-size: 3rem;
        --h1-font-size: 2.25rem;
        --h2-font-size: 1.5rem;
        --h3-font-size: 1.25rem;
        --normal-font-size: 1rem;
        --small-font-size: .875rem;
        --smaller-font-size: .813rem;
    }
}

/*========== Variables Dark theme ==========*/
body.dark-theme {
    --first-color: #f76c6c;
    --first-color-second: #f8e9a1;
    --first-color-alt: #ff9b9b;
    --first-color-lighter: #ffe7c3;
    --title-color: #f76c6c;
    --text-color: #fff;
    --text-color-light: #f1c83f;
    --input-color: #2d325a;
    --body-color: #1e253f;
    --container-color: #24305e;
    --scroll-bar-color: #ffe9d454;
    --scroll-thumb-color: #f76c6c;
    --footer-bg: #2d325a;
    --button-color: #1e253f;

}
/*========== Button Dark/Light ==========*/
.nav__btns {
    display: flex;
    align-items: center;
}

.change-theme {
    font-size: 1.25rem;
    color: var(--title-color);
    margin-right: var(--mb-1);
    cursor: pointer;
}

.change-theme:hover {
    color: var(--first-color-second);
}
/*==================== BASE ====================*/
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html{
    scroll-behavior: smooth;
}

body{
    margin: 0 0 var(--header-height) 0;
    font-family: var(--body-font);
    font-size: var(--normal-font-size);
    background-color: var(--body-color);
    color: var(--text-color);
    bottom: 0;
}

h1,h2,h3,h4 {
    color: var(--title-color);
    font-weight: var(--font-semi-bold);
    font-family: var(--header-font);
    letter-spacing: .08rem;
}

ul{
    list-style: none;
}

a{
    text-decoration: none;
    color: var(--title-color);
}

img{
    max-width: 100%;
    height: auto;
}
/*==================== REUSABLE CSS CLASSES ====================*/
.section {
    padding: 2rem 0 4rem;
}

.section__title {
    font-size: var(--h1-font-size);
    text-align: center;
    color: var(--first-color-second);
}

.section__subtitle {
    display: block;
    font-size: var(--small-font-size);
    margin-bottom: var(--mb-3);
    text-align: center;
    margin-left: var(--mb-1);
    margin-right: var(--mb-1);
}

/*==================== LAYOUT ====================*/
.container {
    max-width: 768px;
    margin-left: var(--mb-1-5);
    margin-right: var(--mb-1-5);
}

.grid {
    display: grid;
    gap: 1.5rem;
}

.header {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: var(--z-fixed);
    background-color: var(--body-color);
}

.flip-card {
    position: relative;
    height:280px;
    background-color: var(--container-color);
    padding: 3.5rem 0.5rem 1.25rem 1.5rem;
    border-radius: 0.25rem;
    box-shadow: 0 2px 4px rgb(0 0 0 / 15%);
    transition: .3s;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
  }
  
  /* This container is needed to position the front and back side */
  .flip-card-inner {
    width: 100%;
    height: 100%;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }
  
  /* Do an horizontal flip when you move the mouse over the flip box container */
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }
  
  /* Position the front and back side */
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
  }
  
  .flip-card-front {
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  /* Style the back side */
  .flip-card-back {
    transform: rotateY(180deg);
  }
/*==================== NAV ====================*/
.nav {
    max-width: 968px;
    height: var(--header-height);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__toggle {
    color: var(--title-color);
    font-weight:var(--font-medium);
}

.nav__logo {
    width: 2.5rem;
}

/* .nav__logo:hover {
    color: var(--first-color);
} */

.nav__toggle {
    font-size: 1.1rem;
    cursor: pointer;
}

.nav__toggle:hover {
    color: var(--first-color-second);
}

@media screen and (max-width: 767px){
    .nav__menu {
        position: fixed;
        bottom: -100%;
        left: 0;
        width: 100%;
        background-color: var(--body-color);
        padding: 2rem 1.5rem 4rem;
        box-shadow: 0 -1px 4px rgba(0,0,0,.15);
        border-radius: 1.5rem 1.5rem 0 0;
        transition: .3s;
    }
}

.nav__list {
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

.nav__link {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: var(--small-font-size);
    columns: var(--title-color);
    font-weight: var(--font-medium);
    text-align: center;
}

.nav__link:hover {
    color: var(--first-color-second);
}

.nav__icon {
    font-size: 1.2rem;
}

.nav__close {
    position: absolute;
    right: 1.3rem;
    bottom: .5rem;
    font-size: 1.5rem;
    cursor: pointer;
    color: var(--first-color);
}

.nav__close:hover{
    columns: var(--first-color-second);
}
/* show menu */
.show-menu {
    bottom: 0;
}

.hide {
    display: none;
}

/* Active link */
.active-link {
    color: var(--first-color-alt);
}

/* Change background header */
.scroll-header {
    box-shadow: 0 -1px 4px rgba(0,0,0,.15);
}

/*==================== HOME ====================*/
.home__container {
    gap: 1rem;
}

.home__content {
    grid-template-columns: .5fr 3fr;
    padding-top: 3.5rem;
    align-items: center;
}

.home__social {
    display: grid;
    grid-template-columns: max-content;
    row-gap: 1rem;
}

.home__social-icon {
    font-size: 1.25rem;
    color: var(--first-color-second);
    transition: transform .3s
}

.home__social-icon:hover {
    color: var(--first-color);
    transform: scale(1.2);
}

.home__blob {
    width: 200px;
    fill: var(--first-color);
}

.home__blob-img {
    width: 170px;
}

.home__data {
    grid-column: 1/3;
}

.home__title {
    font-size: var(--big-font-size);
}

.home__subtitle {
    font-size: var(--h4-font-size);
    color: var(--text-color);
    font-weight: var(--font-medium);
    margin-bottom: var(--mb-0-75);
}

.home__description {
    margin-bottom: var(--mb-2);
}

.home__scroll {
    /* display: none; */
}

.home__scroll-button {
    color: var(--text-color);
    transition: .3s;
}

.home__scroll-button:hover {
    transform: translateY(0.25rem);
}

.home__scroll-mouse {
    font-size: 2rem;
}

.home__scroll-name {
    font-size: var(--small-font-size);
    color: var(--title-color);
    font-weight: var(--font-medium);
    margin-right: var(--mb-0-25);
}

.home__scroll-arrow {
    font-size: 1.25rem;
}

.blob__scale {
    transform: scale(1);
    max-height: 550px;
}

/*==================== BUTTONS ====================*/
.button {
    display: inline-block;
    /* background-color: var(--first-color); */
    color: var(--button-color);
    padding: 1rem;
    border-radius: .5rem;
    font-weight: var(--font-medium);
    font-style: var(--body-font);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    background-size: 200% auto;
    background-image: linear-gradient(to right,  var(--first-color-alt) 0%, var(--first-color-second) 51%,  var(--first-color-alt) 100%)
}
.button:hover {
    /* background-color: var(--first-color-second); */
    background-position: right center;
    transform: scale(1.1);
}

.button__icon {
    font-size: 1.25rem;
    margin-right: var(--mb-0-5);
    transform: .3s;
}

.button__icon__left {
    font-size: 1.25rem;
    margin-left: var(--mb-0-5);
    transform: .3s;
}

.button--flex {
    display: inline-flex;
    align-items: center;
}

.button--small {
    padding: .75rem 1rem;
}

.button--link {
    padding: 0;
    background-color: transparent;
    color: var(--first-color);
}

.button--link:hover {
    background-color: transparent;
    color: var(--first-color-alt);
}
/*==================== EDUCATION ====================*/
.education__description {
    margin-bottom: var(--mb-2);
    margin-top: var(--mb-0-75);
}
.education__info {
    background-color: var(--first-color);
    display: inline-block;
    padding: .5rem;
    border-radius: .5rem;
}

.education__time {
    color: #FFF;
}

.education__data {
    margin-bottom: var(--mb-2);
}

/*==================== SKILLS ====================*/
.skills__container {
    padding: 2rem 0 4rem;
    align-items: center;
    justify-items: center;
}
.skills__list {
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
    height: fit-content;
    align-items: top;
    justify-content: center;
    justify-items: center;
}

.skills__grid {
    display: grid;
    gap: 1rem;
}

.skills__link {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: var(--small-font-size);
    columns: var(--title-color);
    font-weight: var(--font-medium);
    text-align: center;
    align-items: top;
    justify-items: center;
    align-self: center;
    width: 80%;
    height: 100%;
    object-fit: contain;
}

.skills__item {
    align-items: top;
    margin-top: .5rem;
}

.skills__icon {
    align-items: center;
    justify-items: center;
    object-fit: contain;
    width: fit-content;
    height: 7vw;
} 

.col {
    width: 15%;
    float: left;
    padding-bottom: 7%;
}

/*==================== WORK ====================*/
.qualification__container {
    overflow: auto;
}
.qualification__sections {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.timeline {
    /* position: relative; */
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.timeline:before {
    content: "";
    position: absolute;
    left: 50%;
    width: 2px;
    height: 100%;
    background: #c5c5c5;
}

.timeline ul {
    padding: 1rem;
    width: 100%;
    overflow: hidden;
}

.timeline ul li {
    list-style: none;
    position: relative;
    width: 50%;
    padding: 1rem 0.8rem;
    box-sizing: border-box;
    transition: 0.3s;
    
}

.timeline ul li:hover {
    transform: scale(1.1, 1.1) ;
    box-sizing: border-box;
    background: var(--container-color);
    -webkit-box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.26); 
    box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.26);
    border-radius: 20px;
}

.timeline ul li:nth-child(odd) {
    text-align: right;
    clear: both;
    float:left
}


.timeline ul li:nth-child(even) {
    float: right;
    text-align: left;
    clear: both;
}


.qualification__title {
    font-size: var(--normal-font-size);
    font-weight: var(--font-medium);
}

.qualification__subtitle {
    display: inline-block;
    font-size: var(--small-font-size);
    margin-bottom: var(--mb-1);
}

.qualification__calendar {
    font-size: var(--smaller-font-size);
    color: var(--text-color-light);
}

/*==================== CCA ====================*/
.CCA__container {
    gap: 1.5rem;
    grid-template-columns: repeat(2,1fr);
}

.CCA__content {
    position: relative;
    background-color: var(--container-color);
    padding: 3.5rem .5rem 1.25rem 1.5rem;
    border-radius: .25rem;
    box-shadow: 0 2px 4px rgba(0,0,0,.15);
    transition: .3s;
}

.CCA__content:hover {
    box-shadow: 0 4px 8px rgba(0,0,0,.15);
}

.CCA__icon {
    display: block;
    font-size: 1.5rem;
    color: var(--first-color);
    margin-bottom: var(--mb-1);
}

.CCA__title {
    font-size: var(--h3-font-size);
    margin-bottom: var(--mb-1);
    font-weight: var(--font-medium);
}

.CCA__button {
    cursor: pointer;
    font-size: var(--small-font-size);
}

.CCA__button:hover .button__icon{
    transform: translateX(.25rem);
}

.CCA__modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1rem;
    z-index: var(--z-modal);
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}

.CCA__modal-content {
    position: relative;
    background-color: var(--container-color);
    box-shadow: 0 0 8px 6px rgba(0,0,0,.15);
    padding: 1.5rem;
    border-radius: .5rem;
}

.CCA__modal-CCAs {
    row-gap: 1rem;
}

.CCA__modal-CCA {
    display: flex;
}

.CCA__modal-title {
    font-size: var(--h3-font-size);
    font-weight: var(--font-medium);
    margin-bottom: var(--mb-1-5);
}

.CCA__modal-close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    font-size: 1.5rem;
    color: var(--first-color);
    cursor: pointer;
}

.CCA__modal-icon {
    color: var(--first-color);
    margin-right: var(--mb-0-25);
}
/* Active Modal */
.active-modal {
    opacity: 1;
    visibility: visible;
}

/*==================== PORTFOLIO ====================*/
.portfolio__container {
    max-width: 900px;
    margin-left: var(--mb-1-5);
    margin-right: var(--mb-1-5);
}

.portfolio__content {
    padding: 0 1.5rem;
}

.portfolio__img {
    border-radius: .5rem;
    justify-self: center;
    display: flex;
    justify-content: center;
}

.portfolio__title {
    font-size: var(--h3-font-size);
    margin-bottom: var(--mb-0-5);
    margin-top: var(--mb-1-5);
}

.portfolio__description {
    margin-bottom: var(--mb-0-75);
    text-align: left;
}

.porfolio__button:hover .button__icon {
    transform: translate(.25rem);
}

.swiper-button-prev::after,
.swiper-button-next::after {
    content: '';
}

.swiper-portfolio-icon {
    font-size: 1.3rem;
    color: var(--first-color);
}

.swiper-button-prev {
    left: -.5rem;
}

.swiper-button-next {
    right: -.5rem;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: -2.5rem;
}

.swiper-pagination-bullet-active {
    background-color: var(--first-color);
}

.swiper-button-prev,
.swiper-button-next,
.swiper-pagination-bullets {
    outline: none;
}

.portfolio__layout {
    display: flex;
    flex-flow: row wrap;
    padding-right: var(--mb-3);
    padding-left: var(--mb-3);
}

.layout__item {
    flex: 1 100%;
    padding: 30px 20px 60px;
    min-height: 500px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    flex-direction: column;
    justify-content: center;
    display: flex;
    text-align: center;
}

.portfolio__button {
    width: fit-content;
}
/*==================== PROJECT IN MIND ====================*/


/*==================== TESTIMONIAL ====================*/


/*==================== CONTACT ME ====================*/
.contact__container {
    row-gap: 3rem;
}

.contact__information {
    display: flex;
    margin-bottom: var(--mb-2);
    margin-left: var(--mb-0-25);
}

.contact__icon {
    font-size: 2rem;
    color: var(--first-color);
    margin-right: var(--mb-0-75);
}

.contact__title {
    font-size: var(--h3-font-size);
    font-weight: var(--font-medium);
}

.contact__subtitle {
    font-size: var(--small-font-size);
    color: var(--text-color-light);
}

.contact__content {
    background-color: var(--input-color);
    border-radius: .5rem;
    padding: .75rem 1rem .25rem;
}

.contact__label {
    font-size: var(--smaller-font-size);
    color: var(--title-color);
}

.contact__input {
    width: 100%;
    background-color: var(--input-color);
    color: var(--text-color);
    font-family: var(--body-font);
    font-size: var(--normal-font-size);
    border: none;
}

/*==================== NYC ====================*/
.nyc__about__container {
    gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
}

.nyc__content {
    position: relative;
    background-color: var(--container-color);
    padding: 1rem ;
    border-radius: .5rem;
    box-shadow: 0 2px 4px rgba(0,0,0,.15);
    transition: .3s;
}

.nyc__content:hover {
    box-shadow: 0 4px 8px rgba(0,0,0,.15);
}

.nyc__icon {
    display: block;
    font-size: 1.5rem;
    color: var(--first-color);
    margin-bottom: var(--mb-1);
    font-weight: var(--font-medium);
}

.nyc__title {
    font-size: var(--small-font-size);
    margin-bottom: var(--mb-1);
    font-weight: var(--font-medium);
    color: var(--first-color);
}

.nyc__survey__container {
    gap: 1rem;
    grid-template-columns: repeat(1, 1fr);
}

.nyc__interview__container {
    gap: 0.2rem;
    grid-template-columns: repeat(3, 1fr);
}

.nyc__img {
    width: 95%;
    border-radius: .5rem;
    justify-self: center;
}

.circle {
    list-style: circle;
    margin-left: 1rem;
    padding-left: 1rem;
}

.number {
    margin-left: 1rem;
    padding-left: 1rem;
}

.list {
    margin-bottom: var(--mb-0-5);
}

.link {
    border-bottom: 1px solid var(--first-color-second);
}

.link:hover {
    transition: all .15s ease-out;
    text-decoration: none;
    background-image: -webkit-linear-gradient(transparent 50%, var(--first-color-alt) 0%);
    background-size: 0 100%;
    background-repeat: no-repeat;
    color: var(--first-color-alt);
    border-bottom: 1px solid var(--first-color);
}

.link--flex {
    margin: .75rem 1rem;
    display: inline-flex;
    align-items: center;
}

.highlight {
    font-weight: var(--font-semi-bold);
    color: var(--first-color-second);
}

.content {
    grid-template-columns: minmax(300px, auto) 1fr;
    padding-top: 3.5rem;
    align-items: center;
}

.nepal__img {
    width: 320px;
    border-radius: .5rem;
    justify-self: center;
}

.pug__content {
    position: relative;
    background-color: var(--container-color);
    margin: 2rem;
    padding: 2rem;
    border-radius: .5rem;
    box-shadow: 0 2px 4px rgba(0,0,0,.15);
}

.pug__title {
    font-size: var(--h2-font-size);
    font-weight: var(--font-semi-bold);
    color: var(--first-color);
    justify-content: center;
    text-align: center;
}

.pug__container {
    gap: 1rem;
    margin-top: var(--mb-0-5);
    grid-template-columns: repeat(1, 1fr);
}

.pug__img {
    max-height: 400px;
    justify-self: center;
}


.pug__video {
    max-width: 100%;
    justify-self: center;
    border-radius: .5rem;
    margin-top: var(--mb-0-5);
}

/*==================== FOOTER ====================*/
.footer {
    padding-top: 2rem;
    bottom: 0;
}

.footer__container {
    row-gap: 3.5rem;
}

.footer__bg {
    background-color: var(--footer-bg);
    padding: 2rem 0 3rem;
    margin-bottom: -2rem;
}

.footer__title {
    font-size: var(--h1-font-size);
    margin-bottom: var(--mb-0-25);
    color: #fff;
}

.footer__subtitle {
    font-size: var(--small-font-size);
    color: #fff;
}

.footer__link {
    display: flex;
    flex-direction: column;
    row-gap: 1.5rem;
}

.footer__link {
    color: #FFF;
}

.footer__link:hover {
    color: var(--first-color-second);
}

.footer__social {
    font-size: 1.25rem;
    margin-right: var(--mb-1);
    color: #FFF;
}

.footer__social:hover {
    color: var(--first-color-second);
}

.footer__copy {
    font-size: var(--smaller-font-size);
    text-align: center;
    color: #FFF;
    margin-top: var(--mb-3);
}
/*========== SCROLL UP ==========*/
.scrollup {
    position: fixed;
    right: 1rem;
    bottom: 0;
    background-color: var(--first-color);
    opacity: .8;
    padding: 0 .3rem;
    border-radius: .4rem;
    z-index: var(--z-tooltip);
    transition: .4s;
}

.scrollup:hover {
    background-color: var(--first-color-second);
}

.scrollup__icon {
    font-size: 1.5rem;
    color: #FFF;
}

/* Show scroll */
.show-scroll {
    bottom: 5rem;
}

/*========== SCROLL BAR ==========*/
::-webkit-scrollbar {
    width: .60rem;
    background-color: var(--scroll-bar-color);
    border-radius: .5rem;
}

::-webkit-scrollbar-thumb {
    background-color: var(--scroll-thumb-color);
    border-radius: .5rem;
}

::-webkit-scrollbar-thumb:hover {
    background-color: var(--first-color);
}

/*==================== MEDIA QUERIES ====================*/
/* For small devices */
@media screen and (max-width: 350px) {
    .container {
        margin-left: var(--mb-1);
        margin-right: var(--mb-1);
    }

    .nav__menu {
        padding: 2rem .25rem 4rem;
    }

    .nav__list {
        column-gap: 0cm;
    }

    .home__content {
        grid-template-columns: .25fr 3fr;
    }

    .home__social-icon {
        font-size: 1.5rem;
    }

    .home__blob {
        width: 180px;
    }

    .qualification__title {
        font-size: var(--smaller-font-size);
    }

    .skills__list {
        grid-template-columns: repeat(2, 1fr);
    }

    .CCA__container {
        grid-template-columns: max-content;
        justify-content: center;
    }

    .CCA__content {
        padding-right: 3.5rem;
    }

    .CCA__modal {
        padding: 0 .5rem;
    }

    .nyc__about__container {
        gap: 1.5rem;
        grid-template-columns: repeat(1, 1fr);
    }
    
    .nyc__content {
        position: relative;
        background-color: var(--container-color);
        padding: 1.5rem ;
        border-radius: .5rem;
        box-shadow: 0 2px 4px rgba(0,0,0,.15);
        transition: .3s;
    }

    .nyc__survey__container {
        gap: 1rem;
        grid-template-columns: repeat(1, 1fr);
    }

    .content {
        grid-template-columns: minmax(270px, auto) 1fr;
        padding-top: 3.5rem;
        align-items: center;
    }

    .nepal__img {
        width: 320px;
        border-radius: .5rem;
        justify-self: center;
    }
    
    .pug__container {
        gap: 1rem;
        grid-template-columns: repeat(1, 1fr);
    }

    .pug__video {
        max-width: 100%;
        justify-self: center;
        border-radius: .5rem;
        margin-top: var(--mb-0-5);
    }
}

/* For medium devices */
@media screen and (min-width: 568px) {
    .home__content {
        grid-template-columns: max-content 1fr 1fr;
    }

    .home__data {
        grid-column: initial;
    }

    .home__social-icon {
        font-size: 2rem;
    }

    .home__img {
        order: 1;
        justify-self: center;
        max-height: 550px;
    }

    .portfolio__container,
    .footer__container {
        grid-template-columns: repeat(2, 1fr);
    }

    .layout__item {
        /* padding-right: 10px;
        padding-left: 10px; */
        padding-bottom: 20px;
    }

    .nyc__about__container {
        gap: 1rem;
        grid-template-columns: repeat(4, 1fr);
    }
    
    .nyc__content {
        position: relative;
        background-color: var(--container-color);
        padding: 1rem ;
        border-radius: .5rem;
        box-shadow: 0 2px 4px rgba(0,0,0,.15);
        transition: .3s;
    }

    .nyc__survey__container {
        gap: 1rem;
        grid-template-columns: repeat(2, 1fr);
    }

    .content {
        grid-template-columns: 1fr 1fr;
        padding-top: 3.5rem;
        align-items: center;
    }
    
    .nepal__img {
        width: 320px;
        border-radius: .5rem;
        justify-self: center;
    }

    .pug__container {
        gap: 1rem;
        margin-top: var(--mb-0-5);
        grid-template-columns: repeat(1, 1fr);
    }

    .pug__video {
        max-width: 100%;
        justify-self: center;
        border-radius: .5rem;
        margin-top: var(--mb-0-5);
    }
}

@media screen and (min-width: 768px) {
    .container {
        margin-left: auto;
        margin-right: auto;
    }

    body {
        margin: 0;
    }

    .section {
        padding: 6rem 0 2rem;
    }

    .section__subtitle {
        margin-bottom: 4rem;
    }

    .header {
        top: 0%;
        bottom: initial;
    }

    .header,
    .main,
    .footer__container {
        padding: 0 1rem;
    }

    .header {
        box-shadow: 0 0 7px rgba(0,0,0,.2);
    }

    .nav {
        height: calc(var(--header-height) + 1.5rem);
        column-gap: 1.2rem;
        width: 95%;
    }

    .nav__logo {
        width: 4rem;
    }

    .nav__icon,
    .nav__close,
    .nav__toggle {
        display: none;
    }

    .nav__list {
        display: flex;
        column-gap: 2rem;
    }

    .nav__menu {
        margin-left: auto;
    }

    .change-theme {
        margin: 0;
    }

    .home__container {
        row-gap: 5rem;
    }

    .home__content {
        padding-top: 5.5rem;
        column-gap: 2rem;
    }

    .home__blob {
        width: 270px;
    }

    .home__social-icon {
        font-size: 2rem;
    }

    .home__scroll {
        display: block;
    }

    .home__scroll-button {
        margin-left: 3rem;
    }

    .timeline ul {
        max-width: 70%;
        margin-left: auto;
        margin-right: auto;
    }

    .CCA__container {
        grid-template-columns: repeat(3, 218px);
        justify-content: center;
    }

    .CCA__icon {
        font-size: 2rem;
    }

    .CCA__content {
        padding: 6rem 0 2rem 2.5rem;
    }

    .CCA__modal-content {
        width: 450px;
    }

    /* .portfolio__img {
        width: 320px;
    } */

    .portfolio__content {
        align-items: center;
    }

    .layout__item {
        padding-left: 30px;
        padding-right: 30px;
    }

    .contact__container {
        border-radius: 1rem;
        padding: 3rem 2.5rem 0;
        grid-template-columns: 1fr 1fr;
        column-gap: 3rem;
    }

    .footer__container {
        grid-template-columns: repeat(3, 1fr);
    }

    .footer__bg {
        padding: 3rem 0 3.5rem;
    }

    .footer__link {
        flex-direction: column;
        column-gap: 2rem;
        width: max-content;
    }

    .footer__socials {
        justify-self: flex-end;
    }

    .footer__social {
        font-size: 1.5rem;
    }

    .footer__copy {
        margin-top: 4.5rem;
    }

    .scrollup {
        bottom: 1rem ;
    }

    .content {
        grid-template-columns: 300px 1fr;
        grid-template-rows: none;
        padding-top: 3.5rem;
        align-items: center;
    }

    .nepal__img {
        width: 500px;
        justify-self: center;
    }

    .pug__container {
        gap: 1rem;
        margin-top: var(--mb-0-5);
        grid-template-columns: 1fr 2fr;
    }

    .pug__video {
        max-width: 100%;
        justify-self: center;
        border-radius: .5rem;
        margin-top: var(--mb-0-5);
    }
}

/* For large devices */

@media screen and (min-width: 1024px) {
    .header,
    .main,
    .footer__container {
        padding: 0;
    }

    .home__blob {
        width: 320px;
    }

    .home__social {
        transform: translateX(-6rem);
    }

    .home__social-icon {
        font-size: 3rem;
    }

    .CCA__container {
        grid-template-columns: repeat(3, 300px);
        justify-content: center;
    }

    .skills__container {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .portfolio__container {
        max-width: 75%;
        grid-template-columns: repeat(2, 1fr);
    }

    .swiper-portfolio-icon {
        font-size: 3rem;
    }

    .swiper-button-prev {
        left: -3.5rem;
    }

    .swiper-button-next {
        right: -3.5rem;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets {
        bottom: -4.5rem;
    }

    .layout__item {
        flex: 1 50%;
    }
    .contact__container {
        padding: 0;
    }

    .nyc__about__container {
        gap: 1.5rem;
        grid-template-columns: repeat(4, 1fr);
    }
    
    .nyc__content {
        position: relative;
        background-color: var(--container-color);
        padding: 1.5rem ;
        border-radius: .5rem;
        box-shadow: 0 2px 4px rgba(0,0,0,.15);
        transition: .3s;
    }

    .pug__video {
        max-width: 100%;
        justify-self: center;
        border-radius: .5rem;
        margin-top: var(--mb-0-5);
    }
}